MongoDB'de yeni eklenen özellikleri (sort v.s.) kullanırken bu hatayı alıyorsanız. İlgili database'i özellik uyumluluğunu ayarladığınızdan emin olunuz. Bu hata genellikle daha alt versiyondan geçişlerde ortaya çıkmakta.


db.adminCommand( { setFeatureCompatibilityVersion: "3.4" } )

Yorumlar

Bu kod parçacığına henüz yorum yapılmamış.

Yorum Yaz

Yorum yazabilmek için üye olunuz veya giriş yapınız